/*
Site:			www.regionalgeschichte.net
Author:			Torsten Schrade
Created:		08.07.2006
Modified:		24.07.2006
Editor:			Torsten Schrade
Usage:			Styles for Internet Explorer from Version 5 onwards

property order:
################
- cf. main.css

table of contents
#################
*/

/* ####################### BASICS ############################ */

/* clearing */
#clear {
	clear: none;
    display: block;
    \clear: both; /* clearing for IE 5 */
    width: 102%; /* clearing for IE 7 */
    margin-bottom: -1em;
    font-size: 0;
}

* html #clear {
	width: 100%; /* clearing for IE 6 */
}

* html #logo {
    background: none;
}

* html #logo a {
    /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://neu.regionalgeschichte.net/fileadmin/templates/images/regionet_logo2.png');*/
}

/* class after clearing elements to fix line problems in IEs */

.csc-frame-followup {
	margin-top: -1.5em;
}

/*####################### NAVI ############################ */

#main #content-02-wrap {
	overflow: hidden;
}

#content-01 ul {
	background: #FFE7BD;
}

/*####################### LAYOUT ############################ */

/* Die gefürchtete IE 3px Delle im IE 6 in der Hauptspalte: Alter Ansatz;
Eine height von 1% behebt den Bug (http://www.positioniseverything.net/explorer/threepxtest.html),
führt aber albernerweise zu einer Menge Trickserei, da nun für IE die border-left als Spaltenhintergrund nicht
mehr benutzbar ist... sie muss nach innen auf #content-03 gegeben werden, der dann "zurückgezogen" wird mittels
negativem positioning - funzt nur mit Angabe von "display: inline-block" und einer weiteren dynamischen Klasse 
für #content-03-wrap, je nach Inhalt in der rechten Spalte oder nicht.
*/

/*
* html #content-03-wrap {
	height: 1%;	
	margin: 0;
	border: none;
	border: 1px solid white;
}

* html #content-03 {
	display: inline-block;
	overflow: hidden;
	left: -17.9em;
	margin-right: -18.3em;
	border-left: 17.5em solid #FFE7BD;
}

* html .iemargin #content-03 {
	margin-right: 1em;
}
*/

/* solution 1 - fails if imagecontent gets about 500px => exploded box
padding v. important: otherwise IE6 gets content width wrong on some pages
* html #content-03 {
	height: 1%;
    margin: 0 0 0 3px;
	padding: 0 0.4em 1em 1em;
}
*/

/* solution 2 - 28.11.2006 - lets see */
* html #content-03 {
    width: 45em;
    height: 1%;
    margin: 0 0 0 1.2em;
    padding: 0;
}

/*####################### CONTENT ############################ */

/* HYPERLINKS */
/* link classes set with JS for IE 6*/

* html #main a.external {
    padding-right: 15px;
    background: url(../images/linksymbol_ext.png) center right no-repeat;
}

* html #main a.email {
    padding-right: 15px;
    background: url(../images/linksymbol_mail.png) center right no-repeat;
}

* html #main a.file {
    background: url(../images/linksymbol_file.png) center right no-repeat;
    padding-right: 12px;
}

/* LISTS */
#main .csc-menu-15 {
	margin-left: 1em;
}

/* IMAGES */

/* Hide from IE5-mac. Only IE-win sees this. Against 3px gap. \*/
* html div.csc-textpic-intext-right-nowrap .csc-textpic-text {
	height: 1%;
}
/* End hide from IE5/mac */

/* Hide from IE5-mac. Only IE-win sees this. Against 3px gap. \*/
* html div.csc-textpic-intext-left-nowrap .csc-textpic-text {
	height: 1%;
}
/* End hide from IE5/mac */

/* this clears any contained floats for in text/no wrap around in IE6 */
* html div.csc-textpic-intext-left-nowrap,
* html div.csc-textpic-intext-right-nowrap {
	position: relative;
	/*display: inline-block;*/
	float: left;
	width: 100%;
	/* bec. of the border around imgs */
	margin: 0 -1px;
	padding-bottom: 0.3em;
}

/* in text/no wrap around clearer for IE6 */
* html hr.csc-textpic-clear {
	visibility: hidden;
	clear: both;
}

#main hr.csc-textpic-clear {
	display: none;
}

/* Fix the disance of floatet images to lines below them in IE/Win
* html div.csc-textpic-imagewrap {
	margin-bottom: -2em;
}
*/

/* Fix for having a straight margins also when text is higher than image */
* html div.csc-textpic-intext-left-nowrap div.csc-textpic-text {
    margin-left: 1em;
}

* html div.csc-textpic-intext-right-nowrap div.csc-textpic-text {
    margin-right: 1em;
}

* html div.csc-textpic-intext-left div.csc-textpic-imagewrap {
    margin-right: 1em;
}

* html div.csc-textpic-intext-right div.csc-textpic-imagewrap {
    margin-left: 1em;
}

/* for making sure that images are shown even if contentbox2 is used */
* html div.csc-textpic .csc-textpic-imagewrap {
	position: relative;
	z-index: 50;
}

/* ####################### CSC-FRAMES ############################# */

* html .csc-frame-columnbox2 {
	border: 1px solid white;
}

/* The following height specification uses the box-modell bug in IE5+. The height acts just-like a min-height ;)
   If there is more content than 25em, the box is expanded by IE... We limit the horizontal width by applying 
   the MS specific overflow-x property. This way everything stays in place and the box only expands vertically.
*/

* html #content-03 .csc-frame-leftcolumnbox,
* html #content-03 .csc-frame-rightcolumnbox {
	height: 25em;
}

* html .csc-frame {
	z-index: 5;
	overflow: visible;
	overflow-x: hidden;
}	

/*####################### FORMS ################################## */

/* MAILFORM */

/* IE 7 rules*/

.csc-mailform fieldset {
	position: relative;
	z-index: 5;
	margin-bottom: 1.5em;
}

.csc-mailform legend {
	margin-top: -0.5em;
}

/* IE 6 rules*/

* html .csc-mailform textarea {
	width: 39em;
}

/*
* html .csc-mailform legend {
	position: relative;
	z-index: 10;
	display: block;
	margin: 0 -2.2em 0.8em -2.2em;
	border: 1px solid #BFBFBF;
	padding: 0.3em 0 0.3em 0.5em;
	background: #FFFFFF;
}
*/

/* general legend style */

* html #main legend {
	position: relative;
	z-index: 10;
	display: block;
	margin: 0 -2.2em 0.8em -2.2em;
	border: 1px solid #BFBFBF;
	padding: 0.3em 0 0.3em 0.5em;
	background: #FFFFFF;
}

/* GENERAL FORM STYLES FOR PLUGINS */

/* IE 7 */

.tx-srfeuserregister-pi1 > form,
#main .tx-indexedsearch-searchbox > form {
	margin-top: -1em;
}

#main .tx-srfeuserregister-pi1 > form fieldset,
#main .tx-elunapagecomments-pi1 > form fieldset,
#main .tx-indexedsearch-searchbox > form fieldset  {
	padding: 0;
	background: transparent;
}

#main .tx-srfeuserregister-pi1 > form fieldset legend,
#main .tx-elunapagecomments-pi1 > form fieldset legend,
#main .tx-indexedsearch-searchbox > form fieldset legend {
	display: block;
	margin: 1.5em -0.7em 0 -0.7em;
	border: 1px solid #BFBFBF;	
	padding: 0.3em;
	background: #FFFFFF;
}

#main .tx-srfeuserregister-pi1 > form ol,
#main .tx-elunapagecomments-pi1 > form ol,
#main .tx-indexedsearch-searchbox > form ol {
	background: #EFEFEF;
	margin: 0 0 -0.6em 0;
	padding: 1.5em 0 2em 1.5em;
}

/* IE 6 */

* html #main .tx-srfeuserregister-pi1 fieldset,
* html #main .tx-elunapagecomments-pi1 fieldset,
* html #main .tx-indexedsearch-searchbox fieldset {
	padding: 0;
	padding-left: 1.5em;
}

* html #main .tx-srfeuserregister-pi1 ol,
* html #main .tx-elunapagecomments-pi1 ol,
* html #main .tx-indexedsearch-searchbox ol {
	margin: 0;
	margin: -1em 0 1.5em -1.5em;	
	border: 1px solid #BFBFBF;
	padding: 0.5em 1em 1em 1.5em;	
	background: #EFEFEF;
}

* html #main .tx-srfeuserregister-pi1 legend,
* html #main .tx-elunapagecomments-pi1 legend,
* html #main .tx-indexedsearch-searchbox legend {
	margin: 0 -0.6em 0.8em -2.1em;
}

/* SR_FEUSERREGISTER */

html > body #main .tx-srfeuserregister-pi1 #verifyuser {
	margin-bottom: 0.1em;
}

#main .tx-srfeuserregister-pi1 #verifyuser {
	padding-bottom: 2em;
}

#page #main .tx-srfeuserregister-pi1 #update {
	width: 443px;
	height: 60px;
	border: 1px solid #BFBFBF;
}

html > body #page #main .tx-srfeuserregister-pi1 #update {
	padding-bottom: 2em;
}

html > body #page #main .tx-srfeuserregister-pi1 #update legend {
	margin-bottom: 1em;
}

* html #page #main .tx-srfeuserregister-pi1 #update {
	background: #EFEFEF;
}

* html #page #main .tx-srfeuserregister-pi1 #update legend {
	border-left: none;
	border-right: none;
}

/* INDEXED SEARCH */

#main .tx-indexedsearch-searchbox #extResume {
	border: none;
}

#main .tx-indexedsearch-searchbox > form p {
	margin-right: 1.5em;
}

#main .tx-indexedsearch-searchbox > #submitsearch {
	margin-top: 1em;
}

* html #main .tx-indexedsearch-searchbox #basicsearch ol {
	padding-top: 1.3em;
}

* html #main .tx-indexedsearch-searchbox #submitsearch {
	margin: -0.5em 0 0 0;
	padding: 0;
}

/* PAGECOMMENTS */

.tx-elunapagecomments-pi1 li > input,
.tx-elunapagecomments-pi1 li > textarea {
	width: 400px;
}

/*####################### PAGECOMMENTS ######################## */

* html .comment {
	border-top: 1px solid #FFCC80;
}

* html .comment_header {
	position: relative;
	margin: -0.4em 0 -0.4em 0;
	padding: 0.3em;
}

* html .comment_text {
	position: relative;
}

/* ####################### NEWLOGINBOX ######################## */

* html #loginform #perma label {
	position: absolute;
	left: 2em;
	top: 11em;
	padding: 0;
}

* html #loginform legend {
	display: none;
}

* html #logout {
	right: 2.5em;
}


/*####################### NEWS ############################ */

* html div.news-list-item {
	border: 1px solid white;
	border-bottom-color: #FFCC80;
}

.news-list-item .news-list-image {
	/* margin-bottom: -1em; */
	padding-bottom: 0;
}
